[Windows Agent Manager.Os Filters]
filter=$pathDatabase$
filter=$pathTemp$
filter=$pathLog$
noSnap=$pathDatabase$
noSnap=$pathTemp$
noSnap=$pathLog$

[Linux Agent Manager.Os Filters]
filter=$pathDatabase$
filter=$pathLog$/bbtrace*

[Mac Agent Manager.Os Filters]
filter=$pathDatabase$
filter=$pathLog$/bbtrace*

